Public Class Printingfrm

    Private Sub Printingfrm_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        'TODO: This line of code loads data into the 'NewChurchDataDataSet.tbMEMBER' table. You can move, or remove it, as needed.
        Me.TbMEMBERTableAdapter.Fill(Me.NewChurchDataDataSet.tbMEMBER)

        Me.ReportViewer1.RefreshReport()
        ReportViewer1.LocalReport.EnableExternalImages = True
        Me.ReportViewer1.RefreshReport()

    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Me.Close()


    End Sub
End Class